@charaset "Shift-JIS";

body { font-size: 100%; color: #000000;  font-family: Arial, Helvetica,sans-serif; text-align: center; background-color: #ffffff; margin: 0px; padding: 0px; margin-bottom: 12px; margin-left: 0px; margin-top: 6px; background-image: url("topimg/bg_brown.gif");}
.off { clear: both; }


#head { width: 802px; margin-left: auto; margin-right: auto; text-align: left; background-color: #ffffff; position: relative; border-left:solid 1px #273555; border-right:solid 1px #273555; }
#head { w\idth: 800px; }

.no1 { font-size: 80%; background-color: #000000; color: #ffffff; margin-bottom: 0px; padding-left: 6px; padding-top: 6px; padding-bottom: 6px; font-weight: bold; line-height: 12px; background-image: url("topimg/anime31.gif"); }

h1{ margin-top: 0px; margin-bottom: 0px; background-image: url("topimg/igotop11.jpg"); background-repeat: no-repeat; height:203px; text-indent: -9999999px; background-color: #000000; }


.co_1 { font-size: 80%; text-align: right; margin-top: 0px; background-color: #000000; color: #ffffff; padding-right: 10px; padding-bottom: 4px; margin-bottom: 0px; line-height: 12px; background-image: url("topimg/anime31.gif"); }
.co_1 a { color: #ffffff; }

.kaun { position: absolute; left: 16px; top: 36px; border:none; }
.ira { position: absolute; left: 165px; top: 0px; border:none; }

#main { width: 802px; margin-left: auto; margin-right: auto; text-align: left; background-color: #ebf5fb; border-left:solid 1px #273555; border-right:solid 1px #273555; background-image: url("topimg/anime30.gif"); background-repeat: repeat-y; 
padding-bottom: 1px; margin-bottom: -1px; }
#main { w\idth: 800px; }

#leftside { width: 155px; float: left; margin-bottom: 0px; position: relative; }

#leftside a:link  { color: #ffffff; font-weight: bold; }
#leftside a:visited { color: #ffffff;font-weight: bold; }
#leftside a:active { color: #ffffff;font-weight: bold; }
#leftside a:hover { text-decoration: none; color:#ff0000; font-weight: bold;}

#leftside h2 { width: 155px; height: 21px; margin-top: 0px; padding-bottom: 0px; background-position: 3px 0px; margin-left: 3px; font-size: 100%; margin-bottom: 8px; }
#leftside h2 { width: 152px; }

#leftside ul { padding-left: 0px; margin-left: 8px; font-size: 73%; line-height: 130%; padding-top: 0px; margin-top: 10px; margin-bottom: 30px; }
#leftside li  { list-style-type: none; background-image: url("topimg/ten22.gif"); background-repeat: no-repeat; background-position: 0% 50%; padding-left: 13px; margin-bottom: 8px;  }

#site { background-image: url("topimg/site.gif"); background-repeat: no-repeat; text-indent: -999999px; }
#info { background-image: url("topimg/info.gif"); background-repeat: no-repeat; text-indent: -999999px; }
#hito { background-image: url("topimg/hito.gif"); background-repeat: no-repeat; text-indent: -999999px; }
#keiji { background-image: url("topimg/keiji.gif"); background-repeat: no-repeat; text-indent: -999999px; }
#link { background-image: url("topimg/link.gif"); background-repeat: no-repeat; text-indent: -999999px; }
#nyumon { background-image: url("topimg/nyumon.gif"); background-repeat: no-repeat; text-indent: -999999px; }
#nyusu { background-image: url("topimg/nyusu.gif"); background-repeat: no-repeat; text-indent: -999999px; }
#toku { background-image: url("topimg/toku.gif"); background-repeat: no-repeat; text-indent: -999999px; }
#kan { background-image: url("topimg/kan.gif"); background-repeat: no-repeat; text-indent: -999999px; }

#rightside { float:right; width: 645px; margin-bottom: 20px; margin-top: 0px; padding-left: 10px; padding-right: 10px; padding-top: 0px; margin-bottom: 0px;  }
#rightside { w\idth: 625px; }
#rightside h3 { font-size: 90%; margin-bottom: 10px; margin-top: 0px; }
#rightside ul { font-size: 80%; margin-left: 20px; padding-left: 0px; }
.prs { font-size: 80%; margin-left: 6px; margin-bottom: 5px; color: #222222; }
.prs a { color: #222222; }
.prs a:hover { color: #ff0000; }

.do { margin-bottom: 15px; }

#kazari { width: 605px; margin-left: 13px; margin-right: 7px; margin-top: 12px; height: 17px; border-right:solid 1px #2a2a2a; background-image: url("topimg/qqq.gif"); background-repeat: no-repeat; text-indent: -999999px; margin-bottom: 0px; }
#kazari { w\idth: 604px; }
#block1 { border:solid 1px #333333; width: 605px; margin-left: 13px; margin-right: 7px; margin-top: 0px; background-color: #ffffff; padding-bottom: 6px; }
#block1 { w\idth: 603px; }
#block1 h2 { margin-top: 0px; margin-bottom: 0px; margin-bottom: 15px; height: 27px; text-indent: -999999px; background-image: url("topimg/hline2.gif"); background-repeat: no-repeat; }

.topixleft { float: left; width: 380px; padding-left: 10px; padding-right: 15px; padding-bottom: 4px; background-image: url("topimg/baba.jpg"); background-repeat: no-repeat; background-position: 100% 100%; }
.topixleft { w\idth: 355px; }
.topixleft p { font-size: 80%; line-height: 150%; margin: 0px; margin-bottom: 0.9em; margin-left: 5px; text-align: justify; text-justify: distribute; margin-top: -3px; }
.topixleft p strong { font-size: 110%; }
.topixleft h3 { font-size: 100%; text-indent: -999999px; height: 25px; width: 250px; }
.topixleft a:link  { color:#54697c; }
.topixleft a:visited { color:#54697c; }
.topixleft a:active { color: #f13f3f; }
.topixleft a:hover  { color: #ff0000; }

#hitokoto { background-image: url("topimg/hoto-1.gif"); background-repeat: no-repeat; }
#h3g  { height: 30px; background-image: url("topimg/goba-1.gif"); background-repeat: no-repeat; background-position: 0px 5px; }

.topixright { float: left; width: 223px; padding-right: 10px; padding-left: 10px; border-left: double 3px #777777; }
.topixright { w\idth: 200px; }
.topixright h3 { font-size:100%; width: 180px; height: 24px; text-indent: -999999px; }
.topixright dl { margin: 0px; padding: 0px; margin-bottom: 15px; font-size: 80%; margin-left: 5px; margin-top: -2px; }
.topixright dt a { font-weight: bold; }
.topixright dd a { font-size: 95%; }

.topixleft dl { margin: 0px; padding: 0px; margin-bottom: 15px; font-size: 85%; margin-left: 5px; margin-top: -2px; }
.topixleft dt { margin-bottom: 5px; }
.topixleft dt a { font-weight: bold; font-size: 110%; }
.topixleft dd { margin-top: 4px; margin-left:20px; padding-left: 0px; }
.topixleft dd a { font-weight: bold;  }

#kousin { background-image: url("topimg/kousin3.gif"); background-repeat: no-repeat; }
#infofo { background-image: url("topimg/infofo.gif"); background-repeat: no-repeat; }
#nandemo { height: 30px; background-image: url("topimg/nand-1.gif"); background-repeat: no-repeat; background-position: 0px 5px; }

.topixright dt a:link { color:#726576;  }
.topixright dt a:visited { color:#726576; }
.topixright dt a:active { color: #f13f3f; }
.topixright dt a:hover { color: #ff0000; }

.topixright dd a:link { color:#333333; }
.topixright dd a:visited { color:#333333; }
.topixright dd a:active { color: #f13f3f; }
.topixright dd a:hover { color: #ff0000; }

.topixright dd { margin-top: 5px; margin-left: 0em; padding-left: 0px; line-height: 140%; margin-right: 12px; }


#block2 { border:solid 1px #333333; width: 605px; margin-left: 13px; margin-right: 7px; margin-top: 12px; background-color: #ffffff;  background-image: url("topimg/baba2.jpg"); background-repeat: no-repeat; background-position: right bottom; }
#block2 { w\idth: 603px; }
#block2 h2 { font-size: 100%; margin-top: 0px; margin-bottom: 15px; height: 27px; text-indent: -999999px; background-image: url("topimg/kenkyu2.gif"); background-repeat: no-repeat; }

.oss { margin-top: 0px; font-size: 90%; margin-bottom: 0px; margin-left: 10px;  height: 25px; text-indent: -999999px; background-image: url("topimg/pickup7.gif"); background-repeat: no-repeat;}
.oss2 { margin-left: 10px; width: 480px; margin-top: 0px; margin-bottom: 0px; padding-left: 10px; padding-top: 10px; padding-right: 10px; border:solid 1px #bbbbbb; border-top: none; background-color: #ffffff;  background-image: url("topimg/toto.jpg");; background-repeat: no-repeat; background-position: top right; }
.oss2 { w\idth: 458px; }
.oss2 dt { margin-bottom: 5px; font-size: 85%; }
.oss2 dt a { font-weight: bold; }
.oss2 dt a:link  { color:#2860a3; }
.oss2 dt a:visited { color:#2860a3; }
.oss2 dt a:active { color: #f13f3f; }
.oss2 dt a:hover { color: #ff0000; }

.oss2 dd { margin-bottom: 10px; margin-left: 20px; padding-left: 0px; margin-top: 0px; line-height: 140%; font-size: 80%; }

#block2 h3 { margin-bottom: 13px; margin-top: 25px; font-size: 100%; width: 150px; height: 20px; }
#block2 ul { font-size: 80%; margin-left: 15px; padding-left: 0px; margin-top: 0px; line-height: 130%; list-style-image: url('topimg/ten.gif'); }
#block2 li { margin-bottom: 8px; }

.kenleft { float: left; width: 201px; padding-left: 10px; padding-right: 15px; }
.kenleft { w\idth: 176px; }
.kenleft a:link { color:#100f0e; }
.kenleft a:visited { color: #100f0e; }
.kenleft a:active { color: #f13f3f; }
.kenleft a:hover  { color: #ff0000; }

.kencen { float: left; width: 201px; padding-left: 10px;  }
.kencen { w\idth: 191px; }
.kencen a:link { color:#100f0e; }
.kencen a:visited { color: #100f0e; }
.kencen a:active { color: #f13f3f; }
.kencen a:hover { color: #ff0000; }

.kenright { float: left; width: 201px; padding-left: 10px; }
.kenright { w\idth: 191px; }
.kenright a:link { color:#100f0e; }
.kenright a:visited { color: #100f0e; }
.kenright a:active  { color: #f13f3f; }
.kenright a:hover { color: #ff0000; }

#kentou { background-image: url("topimg/kentou.gif"); background-repeat: no-repeat; text-indent: -999999px;  }
#shikatu { background-image: url("topimg/shikatu.gif"); background-repeat: no-repeat; text-indent: -999999px;  }
#jyoban { background-image: url("topimg/jyoban.gif"); background-repeat: no-repeat; text-indent: -999999px;  }
#jyoseki { background-image: url("topimg/jyoseki.gif"); background-repeat: no-repeat; text-indent: -999999px;  }
#tesuji { background-image: url("topimg/tesuji.gif"); background-repeat: no-repeat; text-indent: -999999px;  }
#seme { background-image: url("topimg/seme.gif"); background-repeat: no-repeat; text-indent: -999999px;  }
#yose { background-image: url("topimg/yose.gif"); background-repeat: no-repeat; text-indent: -999999px;  }
#igono { background-image: url("topimg/igono.gif"); background-repeat: no-repeat; text-indent: -999999px;  }
#jank { background-image: url("topimg/jank.gif"); background-repeat: no-repeat; text-indent: -999999px;  }
#jiyuu { background-image: url("topimg/jiyuu.gif"); background-repeat: no-repeat; text-indent: -999999px;  }

#block3 { border:solid 1px #333333; width: 605px; margin-left: 13px; margin-right: 7px; margin-top: 12px; background-color: #ffffff; margin-bottom: 0px; padding-bottom: 5px; }
#block3 { w\idth: 603px; }
#block3 h2 { font-size: 100%; margin-top: 0px; margin-bottom: -5px; height: 27px; text-indent: -999999px; background-image: url("topimg/kiro.gif"); background-repeat: no-repeat; }
#block3 h3 { font-size: 100%; margin-top: 25px; width: 150px; height: 20px; margin-bottom: 13px; }
#block3 ul { font-size: 80%; margin-left: 15px; padding-left: 0px; margin-top: 0px; line-height: 120%; list-style-image: url('topimg/ten.gif'); }
#block3 li { margin-bottom: 8px; }

#kifu { background-image: url("topimg/kifu.gif"); background-repeat: no-repeat; text-indent: -999999px;  }
#kki { background-image: url("topimg/kki.gif"); background-repeat: no-repeat; text-indent: -999999px;  }
#tuki { background-image: url("topimg/tuki.gif"); background-repeat: no-repeat; text-indent: -999999px;  }
#ss { background-image: url("topimg/ss.gif"); background-repeat: no-repeat; text-indent: -999999px;  }
#game { background-image: url("topimg/game.gif"); background-repeat: no-repeat; text-indent: -999999px;  }

#under { width: 605px; margin-left: 13px; margin-right: 7px; margin-top: 1px; height: 17px; background-image: url("topimg/www.gif"); background-repeat: no-repeat; text-indent: -999999px; margin-bottom: 0px; border-right:solid 1px #000000; line-height: 100%; }
#under { w\idth: 604px; }

#foot { width: 802px; margin-left:auto; margin-right:auto; background-color: #ffffff; padding-top: 0px;  margin-bottom: 0px; padding-left: 0px; margin-top: 0px; border-left:solid 1px #273555; border-right:solid 1px #273555; position: relative; }
#foot { w\idth: 800px; }
#foot .moji { text-align:right; font-size: 80%; padding-right: 10px; background-image: url("topimg/anime30.gif"); background-repeat: repeat-y; padding-bottom: 5px; margin-bottom: 0px; padding-top: 12px; margin-top: 0px; background-color: #ebf5fb; }

#foot .obi { font-size: 80%; text-align: center; margin-bottom: 0px ; color: #ffffff; padding-bottom: 5px; padding-top: 5px; margin-top: 0px; padding-right: 5px; background-color: #000000; background-image: url("topimg/anime30.gif");  }
#foot .obi span { font-size: 95%; }
.sitata { position: absolute; left: 165px; top: 14.5px; bottom: 0px; border:none; }

#hon { margin-top: 40px; margin-left: 6px; margin-right: 0px; background-color: #fff4bf; padding: 5px; }
#hon div { font-size: 90%; font-weight: bold; margin-bottom: 10px; padding-left: 5px; border:solid 1px #333333;  border-left:solid 3px #333333; 
background-image: url("topimg/bg_back.gif"); padding-top: 3px; padding-bottom: 1px; margin-right: 5px; }
#hon img { border:none; margin-bottom: 0px; }
#hon dl { margin: 0px; padding: 0px; font-size: 80%; margin-top: 0.5em; }
#hon dt { margin-bottom: 1em; }
#hon dd {  margin: 0px; padding: 0px; line-height: 120%; text-align: justify; text-justify: distribute; }

object { margin-left: 10px; margin-top: 10px; margin-bottom: 10px; }